

.itens
{
    padding: 2em;
    background: rgb(0, 13, 49);
}
.itens .tituloitens
{
    font-size: 20pt;
    text-align: center;
    margin: 10px;
}
.itens .tituloitens h1
{
    color: #fff;
}

.divbusca{
    width: 90%;
}
.busca
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
    flex-wrap: wrap;
}
.busca .box{
    padding:.5em 1em 0.5em 1em;
    width: 100%;
}
.busca .box .formbusca{
    display:flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.busca .box .formbusca .inp{
    font-size:12pt;
    padding:1.2em 1em 1.2em 1em;
    width:99%;
    border: #ddd;
    border-radius:15px;
    box-shadow: 10px 10px 20px #000;
}

.busca .box .formbusca .inp::placeholder
{
    color:#444;
    font-size: 16pt;
}

/* FILTRO */
.buscageral{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#filtro{
    width: 20%;
    border-radius: 10px;
    padding: 1em;
    color: #222;
    font-weight: 700;
    margin-left: 1em;
}

@media (max-width:480px) {
    .buscageral{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #filtro{
        width: 100%;
        margin-top: 1em;
    }
    .busca{
        width: 100%;
    }
}